Subject: Re: [lojban] Better "hardliner" definition (was: A revised ce'u proposal invo...

From: [email-masked]
Date: Thu, 13 Sep 2001 08:23:18 EDT

In a message dated 9/12/2001 10:36:47 PM Central Daylight Time, 
[email-masked] writes:

> Why did JCB choose to bother developing a Logical Language in order to
> test SW? We feel the effects of the contradiction between these two goals.
> 

Actually, he picked first order logic as the basis of his language because he 
thought (he could be pretty unobservant at times) that it was as metaphysics 
free as a language could be. That is, for him the two goals went together 
(he had a limited view of what "logical language" meant).